Search found 1 match

by eugeneade
2020/06/15 00:57:16
Forum: CentOS 7 - Networking Support
Topic: Unable to install junos-eznc
Replies: 1
Views: 275

Unable to install junos-eznc

Hello, I am fairly new to Linux and trying to automate Juniper firewall from CentOS 7. Can someone please help with the error I am getting when I install "pip install junos-eznc" [root@localhost ~]# pip install junos-eznc DEPRECATION: Python 2.7 reached the end of its life on January 1st, 2020. Plea...

Go to advanced search